<?xml version="1.0" ?>
<FileFormatVersion major="1" minor="0" />
<exit linkedWarp="swallowort" nbWarpBlock="16">
    <camera angleX="0.000000" angleY="0.000000" />
    <marker x="-376.566742" y="74.838127" z="-320.307251" />
</exit>
<exit linkedWarp="cypress" nbWarpBlock="16">
    <camera angleX="0.000000" angleY="0.000000" />
    <marker x="423.550415" y="159.542252" z="-212.488373" />
</exit>
<exit linkedWarp="cs\Warp_0031.wp" nbWarpBlock="16">
    <camera angleX="0.000000" angleY="0.000000" />
    <marker x="486.206604" y="92.044701" z="71.630241" />
</exit>
<exit linkedWarp="cs\Warp_0045.wp" nbWarpBlock="16">
    <camera angleX="0.000000" angleY="0.000000" />
    <marker x="-499.847687" y="-8.726061" z="-8.724957" />
    <block face="4" offsetX="6" offsetY="12" />
    <block face="4" offsetX="6" offsetY="11" />
    <block face="4" offsetX="6" offsetY="10" />
    <block face="4" offsetX="6" offsetY="9" />
    <block face="4" offsetX="6" offsetY="8" />
    <block face="4" offsetX="6" offsetY="7" />
    <block face="4" offsetX="7" offsetY="7" />
    <block face="4" offsetX="8" offsetY="7" />
    <block face="4" offsetX="9" offsetY="7" />
    <block face="4" offsetX="9" offsetY="8" />
    <block face="4" offsetX="9" offsetY="9" />
    <block face="4" offsetX="9" offsetY="10" />
    <block face="4" offsetX="9" offsetY="11" />
    <block face="4" offsetX="9" offsetY="12" />
    <block face="4" offsetX="8" offsetY="12" />
    <block face="4" offsetX="7" offsetY="12" />
    <block face="4" offsetX="7" offsetY="10" />
    <block face="4" offsetX="7" offsetY="9" />
    <block face="4" offsetX="7" offsetY="8" />
    <block face="4" offsetX="7" offsetY="11" />
    <block face="4" offsetX="8" offsetY="11" />
    <block face="4" offsetX="8" offsetY="10" />
    <block face="4" offsetX="8" offsetY="9" />
    <block face="4" offsetX="8" offsetY="8" />
    <block face="4" offsetX="6" offsetY="6" />
    <block face="4" offsetX="7" offsetY="6" />
    <block face="4" offsetX="8" offsetY="6" />
    <block face="4" offsetX="9" offsetY="6" />
</exit>
<exit linkedWarp="cs\Warp_0037.wp" nbWarpBlock="16">
    <camera angleX="0.000000" angleY="0.000000" />
    <marker x="319.946350" y="146.185867" z="-355.336487" />
    <block face="2" offsetX="14" offsetY="2" />
    <block face="2" offsetX="14" offsetY="3" />
    <block face="2" offsetX="13" offsetY="3" />
    <block face="2" offsetX="12" offsetY="3" />
    <block face="2" offsetX="11" offsetY="3" />
    <block face="2" offsetX="11" offsetY="4" />
    <block face="2" offsetX="11" offsetY="7" />
    <block face="2" offsetX="12" offsetY="7" />
    <block face="2" offsetX="13" offsetY="7" />
    <block face="2" offsetX="13" offsetY="6" />
    <block face="2" offsetX="13" offsetY="5" />
    <block face="2" offsetX="13" offsetY="4" />
    <block face="2" offsetX="12" offsetY="5" />
    <block face="2" offsetX="12" offsetY="6" />
    <block face="2" offsetX="11" offsetY="6" />
    <block face="2" offsetX="11" offsetY="5" />
    <block face="2" offsetX="12" offsetY="4" />
    <block face="2" offsetX="13" offsetY="2" />
    <block face="2" offsetX="15" offsetY="3" />
    <block face="2" offsetX="15" offsetY="2" />
    <block face="2" offsetX="15" offsetY="4" />
    <block face="2" offsetX="15" offsetY="5" />
    <block face="2" offsetX="15" offsetY="6" />
    <block face="2" offsetX="14" offsetY="6" />
    <block face="2" offsetX="14" offsetY="5" />
    <block face="2" offsetX="14" offsetY="4" />
    <block face="2" offsetX="14" offsetY="7" />
    <block face="2" offsetX="15" offsetY="7" />
    <block face="5" offsetX="0" offsetY="7" />
    <block face="5" offsetX="0" offsetY="6" />
    <block face="5" offsetX="0" offsetY="5" />
    <block face="5" offsetX="0" offsetY="4" />
    <block face="5" offsetX="0" offsetY="3" />
    <block face="5" offsetX="0" offsetY="2" />
    <block face="2" offsetX="12" offsetY="2" />
    <block face="2" offsetX="11" offsetY="2" />
    <block face="5" offsetX="1" offsetY="2" />
    <block face="5" offsetX="1" offsetY="3" />
    <block face="5" offsetX="1" offsetY="4" />
    <block face="5" offsetX="1" offsetY="6" />
    <block face="5" offsetX="1" offsetY="7" />
    <block face="5" offsetX="1" offsetY="5" />
    <block face="5" offsetX="1" offsetY="8" />
    <block face="5" offsetX="0" offsetY="8" />
    <block face="2" offsetX="15" offsetY="8" />
    <block face="2" offsetX="14" offsetY="8" />
    <block face="2" offsetX="13" offsetY="8" />
    <block face="2" offsetX="12" offsetY="8" />
    <block face="2" offsetX="11" offsetY="8" />
</exit>
